更新失败。错误信息:此响应不是合法的JSON响应。

更新到wordpress5.3后,编辑文字或者更新的时候,出现如题问题:

“更新失败。错误信息:此响应不是合法的JSON响应。”

其实这个是gutenberg编辑器的问题。此时,可以安装经典编辑器解决。安装经典编辑器插件:classic editor